/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/*colour settings*/

a, p , h1, h2, h3, h4, h5 ,h6, span, i, b, li, .nicelinks {
  -webkit-font-smoothing: antialiased!IMPORTANT;
  -moz-osx-font-smoothing: grayscale!IMPORTANT;
  text-rendering: optimizeLegibility!IMPORTANT;
}

i {
  font-style: normal!IMPORTANT;
}

.nicelinks a {
	color: #3B4751!IMPORTANT;
	border-bottom: 1px solid #BAD3CE!IMPORTANT;
	transition: all 0.2s linear!IMPORTANT;
    -moz-transition: all 0.2s linear!IMPORTANT;
    -webkit-transition: all 0.2s linear!IMPORTANT;
}

.nicelinks a:hover {
	color: #7B8287!IMPORTANT;
	border-bottom: 1px solid #CDBD90!IMPORTANT;
}

h1, h2, h3, h4 {
	color: #3B4751!IMPORTANT;
}

h2 {
	margin-bottom:30px!IMPORTANT;
}

h3 {
  line-height: 1.5em!IMPORTANT
}

h5 {
	color: #B5B5B5!IMPORTANT;
}

p {
  color: #7B8287!IMPORTANT;
	line-height: 1.6em!IMPORTANT;
}

p.small {
  font-size: 0.8em!IMPORTANT;
}

sup {
	line-height: 10px!IMPORTANT;
}

.small-para p {
	font-size: 16px!IMPORTANT;
}

.small-para h4 {
  margin-bottom: 0!IMPORTANT;
}

/*off-canvas menu*/
.sub-menu li a {
    font-size: 42px!IMPORTANT;
    line-height: 42px!IMPORTANT;
}

p.bottom-text {
  color: white!IMPORTANT;
}

/*logo adjust*/
img.starting-logo {
	height: 150px!IMPORTANT;
	margin-top: 0px!IMPORTANT;;
}

header .container .span_3 {
  pointer-events: auto!IMPORTANT;
}

/*hamburger adjust*/

a.closed span, a.open span{
	margin-top: -48px!IMPORTANT;
	margin-left:-6px!IMPORTANT;
	width: 50px!IMPORTANT;
	height:50px!IMPORTANT;
	background-color: #BAD3CE!IMPORTANT;
	padding: 16px 0 0 9px!IMPORTANT;
	border-radius: 25px!IMPORTANT;
}

a.closed span i, a.open span i{
	transform: scale(0.5,0.5);
}	

body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .lines-button {
  top:-3px!IMPORTANT;
}

nav {
	margin-top: 20px!IMPORTANT;
}
#header-outer.transparent .midnightHeader.default header#top nav ul .slide-out-widget-area-toggle a i.lines,
#header-outer.transparent .midnightHeader.default header#top nav ul .slide-out-widget-area-toggle a i.lines::before,
#header-outer.transparent .midnightHeader.default header#top nav ul .slide-out-widget-area-toggle a i.lines::after,
#header-outer.transparent .midnightHeader.light header#top nav ul .slide-out-widget-area-toggle a i.lines,
#header-outer.transparent .midnightHeader.light header#top nav ul .slide-out-widget-area-toggle a i.lines::before,
#header-outer.transparent .midnightHeader.light header#top nav ul .slide-out-widget-area-toggle a i.lines::after,
#header-outer.transparent .midnightHeader.dark header#top nav ul .slide-out-widget-area-toggle a i.lines,
#header-outer.transparent .midnightHeader.dark header#top nav ul .slide-out-widget-area-toggle a i.lines::before,
#header-outer.transparent .midnightHeader.dark header#top nav ul .slide-out-widget-area-toggle a i.lines::after
  {
	background-color:#3B4751!IMPORTANT;
}

/*animated svg height adjust*/
.svg-icon-holder {
	height:auto!IMPORTANT;
	margin-bottom: 0!IMPORTANT;
}

/*small line for headings*/
.divider-small-border {
	width: 70px!IMPORTANT;
	 border-color: #AB9157!IMPORTANT;
}

/*footer */
#footer-outer #copyright p {
    text-transform: uppercase;
    font-size: 80%;
    letter-spacing: 2px;
 }

 /*news arrows*/

 .control-wrap i {
 	font-size: 14px!IMPORTANT;
 	color:#ab9157!IMPORTANT;
 }

.carousel-next:after,  .carousel-prev:after {
 	background-color:#ab9157!IMPORTANT;
 	top:10px!IMPORTANT;
 	height: 1px!IMPORTANT;
 }

 .carousel-wrap .control-wrap .item-count {
    top: 0px!IMPORTANT;
    font-family: 'lato'!IMPORTANT;
    font-size: 10px!IMPORTANT;
  	color:#7B8287!IMPORTANT;
 }

 /*email signup */
 .emailsignup input[type="submit"] {
    margin-top: 37px!IMPORTANT;
  }

  /*product categories list*/

  .product-intro p {
  	color: #CDBD90!IMPORTANT;
    font-weight: 700!IMPORTANT;
    font-size: 19px!IMPORTANT;
    line-height: 1.5em!IMPORTANT;
  }

.tabbed[data-style="minimal"] .wpb_tabs_nav {
  margin-bottom:45px!IMPORTANT;
  margin-top: 0px!IMPORTANT;
  color:#BAD3CE!IMPORTANT;
  font-weight: 700!IMPORTANT;
}

.tabbed[data-style="minimal"] > ul li:not(.cta-button) a.active-tab {
    color:#3B4751!IMPORTANT;
}

  ul.product-types{
  	font-size: 18px!IMPORTANT;
  	font-weight: 700!IMPORTANT;
  	line-height:24px!IMPORTANT;
    margin-top: 5px;
  }

  ul.product-types li {
  	margin-bottom: 13px!IMPORTANT;
    padding-left: 0!IMPORTANT;
  }
  ul.product-types li b {
  	font-family:"lato"!IMPORTANT;
  	font-weight: 800!IMPORTANT;
  	font-size: 12px!IMPORTANT;
    color: #7B8287!IMPORTANT;
    letter-spacing: 0.1em!IMPORTANT;
  }

  ul.product-types li i {
    display: none!IMPORTANT;
    visibility: hidden!IMPORTANT;
  }

  .products-signoff {
  	font-size: 18px!IMPORTANT;
  }

  .signoff-box {
    margin-bottom:0!IMPORTANT;
  }

  #sign-off .nectar-fancy-box .box-link {
    border-top: 1px solid #dfdfdf!IMPORTANT;
  }

    #sign-off .nectar-fancy-box .inner {
        max-width: 450px!IMPORTANT;
  }

  .product-list ul li {
    padding-left: 20px!IMPORTANT;
    font-size: 16px!IMPORTANT;
    color: #7B8287!IMPORTANT;
    line-height: 28px!IMPORTANT;
    margin-bottom: 0!IMPORTANT;
    margin-left:-7px!IMPORTANT;
  }

.product-list .nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {
    line-height: 28px!IMPORTANT;
    font-size: 14px!IMPORTANT;
  }

  .section-nav .wpb_wrapper {
    width: auto!IMPORTANT;
    float: right!IMPORTANT;
  }

  .group-image {
    margin-left:20px!IMPORTANT;
  }

  .group-description {
    margin-top: 60px!IMPORTANT;
    margin-left: 0px!IMPORTANT;
  }

  .group-description .wpb_wrapper {
    padding:15% 0!IMPORTANT;
  }

    .group-description .wpb_wrapper .wpb_wrapper  {
    padding: 0!IMPORTANT;
  }

  .group-image .carousel-outer {
    margin-right:0!IMPORTANT;
  }
  .group-image .carousel-heading {
    position: absolute;
    top: 20px;
    width: 200px;
  }
  .group-image .control-wrap {
    left:20px!IMPORTANT;
  }

  .group-image .img-with-animation {
    z-index: -1!IMPORTANT;
  }

  .group-image .row .col img {
    margin-bottom: 0!IMPORTANT;
  }

  .group-image .carousel-wrap {
    margin-bottom: -5px!IMPORTANT;
  }

  .group-image .carousel li.span_4 {
    margin: 0!IMPORTANT;
  }

  .image-description {
    position: relative;
    top: -40px;
    left: -10px;
    font-size: 0.45em;
    text-align: center;
    text-transform: uppercase;
    font-family: lato;
    letter-spacing: 0.15em;
    font-weight: 500;
  }

  .image-description p {
    color:#b5b5b5!IMPORTANT;
  }

  .product-count p {
  	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
    width: 120px;
    height: 120px;
    color: #7B8287!IMPORTANT;
    text-align: center;
    background-color: #DCDCDC;
    line-height: 120px!IMPORTANT;
    font-weight: 300!IMPORTANT;
    font: 35px 'lato';
    letter-spacing: 2px!IMPORTANT;
    position: relative;
    left: calc(100% - 120px);
    z-index: 100!IMPORTANT;
  }

  .product-count p:after {
  	content:'';
  	display:block;
  	background-color: #CDBD90;
  	height:1px;
  	width: 80px;
  	margin: -60px 0px 0 -50px;
 }

 .sign-off a {
    font-size: 18px;
    margin-bottom:5px;
 }

 .product-group .divider-border {
 	margin-top:30px!IMPORTANT;
 	margin-bottom:10px!IMPORTANT;
 }

 /*maps*/
 .nectar-google-map {
 	clear:both;
 }

 .toggle {
    margin-bottom: 0px!IMPORTANT;
}

 .toggles {
 	margin-top: 30px!IMPORTANT;
 }

 .toggle h3 a {
    font-size: 16px!IMPORTANT;
    line-height: 17px!IMPORTANT;
    padding: 14px 14px 12px 43px!IMPORTANT;
    background-color: rgba(0,0,0,0.02)!IMPORTANT;
 }

  .toggle h3 a:hover {
    background-color: rgba(0,0,0,0.07)!IMPORTANT;
}

.toggle h3 a i{
  color:#CECECE;
}

.toggle > div {
    padding: 0 0 30px 15px!IMPORTANT;
    box-shadow: none!IMPORTANT; 
    -moz-box-shadow: none!IMPORTANT; 
    -webkit-box-shadow: none!IMPORTANT; 
    -o-box-shadow: none!IMPORTANT; 
}

.small-para u {
    text-decoration: none;
    display: inline-block;
    font: 11.5px lato;2
    letter-spacing: 0.75px;
    padding: 5px 10px 4px 10px;
    border-radius: 15px;
    border: 1px solid #BAD3CE;
    margin-top: 4px;
}

.small-para [class^="icon-"].icon-tiny {
    line-height: 16px!important;
}

.small-para .fa-globe {  
    height: 25px;
    line-height: 25px;
    width: 25px;
    top: 0px;
    background-color:transparent!IMPORTANT;
}

.nicelinks a.webiconlink  {
  display: inline-block!IMPORTANT;
  border-bottom: 0!IMPORTANT;
  height: 25px!IMPORTANT;
  line-height: 23px!IMPORTANT;
  width: 25px!IMPORTANT;
  background-color: #BAD3CE;
  border-radius: 100px!IMPORTANT;
}

.small-para a.webiconlink:hover {
  background-color: #CDBD90!IMPORTANT;
}

.nicelinks a.nolink, .nicelinks a.nolink:hover {
  background-color: #e3e3e3!IMPORTANT;
  cursor: default;
}

/*blog */

h1 {
  line-height: 1.2em!IMPORTANT;
}

#page-header-bg[data-bg-pos="top"] .page-header-bg-image {
    background-position: center center!IMPORTANT;
}

.comments-section, .comment-wrap, .author-section, #single-below-header {
  visibility: hidden!IMPORTANT;
  display: none!IMPORTANT;
}

body[data-button-style="rounded"] .wpb_wrapper .nectar-social > * {
    border: 1px solid #CDBD90!IMPORTANT;
}

body[data-button-style="rounded"] .wpb_wrapper .nectar-social i {
    color: #3B4751!IMPORTANT;
}

#page-header-bg .span_6, .nectar-box-roll .overlaid-content .span_6 {
    padding: 0 10%;
}
#page-header-bg.fullscreen-header .span_6 h1, .overlaid-content h1 {
    letter-spacing: 0px!IMPORTANT;
}

p.caption {
  text-align: center; 
  font-size: 14px; 
  margin-top:20px;
}

.blog_next_prev_buttons h3 {
  color:white!IMPORTANT;
}

/* Signoff */

#sign-off .nectar-fancy-box .inner{
    color: #7B8287!IMPORTANT;
}

#sign-off .nectar-fancy-box .box-bg:after {
    background-color: rgba(255,255,255,1);
}

#sign-off .nectar-fancy-box:hover .box-bg:after {
    background-color: rgba(20,20,20,0.04);
}
#sign-off .nectar-fancy-box .link-text .arrow {
  top:3px!IMPORTANT;
}

#sign-off .nectar-fancy-box .link-text {
  font-size: 10px!IMPORTANT;
}

#sign-off .nectar-fancy-box .link-text,
#sign-off .nectar-fancy-box .link-text .arrow:before {
  color:#ab9157!IMPORTANT;
}

#sign-off .nectar-fancy-box .link-text .arrow:after  {
  color:#ab9157!IMPORTANT;
  background-color:#ab9157!IMPORTANT;
}

@media only screen and (max-width: 1300px) and (min-width: 990px) {
  .full-width-content .wpb_column .wpb_row .wpb_column p {
    font-size:22px!IMPORTANT;
  }
}

@media only screen and (max-width: 1100px) and (min-width: 1000px) {
  .full-width-content .wpb_column .wpb_row .wpb_column p {
    font-size:19px!IMPORTANT;
  }
}

/*footer */
body[data-form-style="minimal"] .mc4wp-form-fields input[type="email"] {
  background: rgba(0,0,0,0.2)!IMPORTANT;
  color: #cdbd90!IMPORTANT;
  padding-left:15px!IMPORTANT;
  border-radius: 2px!IMPORTANT
}

.mc4wp-form-fields {
  height: 120px!IMPORTANT;
}

.form-intro {
    margin-bottom:-25px!IMPORTANT;
}

body[data-button-style="rounded"] .mc4wp-form-fields input[type=submit] {
  border-radius: 0!IMPORTANT;
  height:48px!IMPORTANT;
  width:48px!IMPORTANT;
  position: relative!IMPORTANT;
  top: -48px!IMPORTANT;
  left: calc(100% - 48px)!IMPORTANT;
  color: #3B4751!IMPORTANT;
  font-weight: 700!IMPORTANT;
  border-radius: 0 2px 2px 0!IMPORTANT;
}

.mc4wp-form-fields label:before,
.mc4wp-form-fields label:after {
  display: none!IMPORTANT;
  visibility:hidden!IMPORTANT;
}

body[data-form-style="minimal"] .mc4wp-form-fields .minimal-form-input label {
  margin: 0 0 0 15px!IMPORTANT
}



















